<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_16"
    android:paddingTop="@dimen/dp_24"
    android:paddingBottom="@dimen/dp_60"
    tools:context=".ui.fragment.account.ForgotPasswordV2ThereFragment">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_create_new_password"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold" />

    <include
        android:id="@+id/il_reset_password_pwd"
        layout="@layout/layout_input_edit_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_66"
        android:layout_marginTop="@dimen/dp_24" />

    <include
        android:id="@+id/il_reset_password_pwd_sure"
        layout="@layout/layout_input_edit_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_66"
        android:layout_marginTop="@dimen/dp_24" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_reset_password_pwd_error_tip"
        style="@style/my_TextView_style_v2"
        android:layout_marginTop="@dimen/dp_16"
        android:text="@string/txt_minimum_characters"
        android:textColor="@color/blue_color1"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_reset_now_pwd"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginTop="@dimen/dp_24"
        android:text="@string/txt_reset_now"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />

</androidx.appcompat.widget.LinearLayoutCompat>